<template>
  <div id="app">
    <top-nav></top-nav>
    <router-view></router-view>
  </div>
</template>

<script>
import TopNav from './components/TopNav.vue'

export default {
  name: 'app',
  components: {
    TopNav
  }
}
</script>

<style>
#app {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: -apple-system, BlinkMacSystemFont, avenir next,
    avenir, helvetica neue, helvetica, ubuntu, roboto,
    noto, segoe ui, arial, sans-serif;
}

.container {
  max-width: 45rem;
  margin: 0 auto;
  padding: 0 0.5rem;
}
</style>
